@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body, * {
	font-family: 'Open Sans', sans-serif;
}

body {
	/* Matching the color to the streamers just in case */
	background: #f2f2f2;
}

#funko {
	background-image: url(background.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.banner {
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
	.banner img {
		max-width: 100%;
	}

.video {
	margin-top: -4.7%;
}

#slides {
	text-align: center;
}
	#slides img {
		min-height: 200px; /* just for Chris */
		max-width: 100%;
	}

@media only screen and (max-width: 33.75em) {
	.logo img {
		width: 180px;
	}

	.video {
		margin-top: -30px;
	}
}
